ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "85903d8d-224f-11ee-a382-005056a5c4e8"
    Код: "000003809"
    UIDСценария: "6c6c0cbe-224f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменить префикс информационной базы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменить префикс информационной базы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

